Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# ExtUtils::MM_QNX

Perl 5 version 16.0 documentation
Go to top
Show page index • Show recent pages
Recently read

# ExtUtils::MM_QNX

- NAME
- SYNOPSIS
- DESCRIPTION
  - Overridden methods
- AUTHOR
- SEE ALSO

# NAME

ExtUtils::MM_QNX - QNX specific subclass of ExtUtils::MM_Unix

# SYNOPSIS

      Don't use this module directly.  Use ExtUtils::MM and let it choose.

# DESCRIPTION

This is a subclass of ExtUtils::MM_Unix which contains functionality for QNX.

Unless otherwise stated it works just like ExtUtils::MM_Unix

## Overridden methods

### extra_clean_files

Add .err files corresponding to each .c file.

# AUTHOR

Michael G Schwern <schwern@pobox.com> with code from ExtUtils::MM_Unix

# SEE ALSO

ExtUtils::MakeMaker

Page index

- NAME
- SYNOPSIS
- DESCRIPTION
  - Overridden methods
- AUTHOR
- SEE ALSO